[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# arcsinh

Return inverse hyperbolic sine

## Declaration

Source position: math.pp line 296

`function arcsinh(`
`x: float`
`):float;`

## Description

arcsinh returns the inverse hyperbolic sine of it's argument x.

This function is an alias for arsinh, provided for Delphi compatibility.

## See also

arsinh |  | Return inverse hyperbolic sine

Documentation generated on: Feb 26 2014